## rust-gix-attributes 0.20.1

=== debian/changelog ===
rust-gix-attributes (0.20.1-1) unstable; urgency=medium

  * Package gix-attributes 0.20.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Dec 2023 14:15:19 +0100
