=== debian/control ===
Source: rust-gix-attributes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-glob-0.14+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev <!nocheck>,
 librust-gix-quote-0.4+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev <!nocheck>,
 librust-kstring-2+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.10.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-unicode-bom-2+default-dev (>= 2.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-attributes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-attributes
X-Cargo-Crate: gix-attributes
Rules-Requires-Root: no

Package: librust-gix-attributes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev (>= 0.2.1-~~),
 librust-gix-glob-0.14+default-dev,
 librust-gix-glob-0.14+serde-dev,
 librust-gix-path-0.10+default-dev,
 librust-gix-quote-0.4+default-dev,
 librust-gix-trace-0.1+default-dev,
 librust-kstring-2+default-dev,
 librust-kstring-2+serde-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-smallvec-1+default-dev (>= 1.10.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~),
 librust-unicode-bom-2+default-dev (>= 2.0.2-~~)
Provides:
 librust-gix-attributes+default-dev (= ${binary:Version}),
 librust-gix-attributes+document-features-dev (= ${binary:Version}),
 librust-gix-attributes+serde-dev (= ${binary:Version}),
 librust-gix-attributes-0-dev (= ${binary:Version}),
 librust-gix-attributes-0+default-dev (= ${binary:Version}),
 librust-gix-attributes-0+document-features-dev (= ${binary:Version}),
 librust-gix-attributes-0+serde-dev (= ${binary:Version}),
 librust-gix-attributes-0.20-dev (= ${binary:Version}),
 librust-gix-attributes-0.20+default-dev (= ${binary:Version}),
 librust-gix-attributes-0.20+document-features-dev (= ${binary:Version}),
 librust-gix-attributes-0.20+serde-dev (= ${binary:Version}),
 librust-gix-attributes-0.20.1-dev (= ${binary:Version}),
 librust-gix-attributes-0.20.1+default-dev (= ${binary:Version}),
 librust-gix-attributes-0.20.1+document-features-dev (= ${binary:Version}),
 librust-gix-attributes-0.20.1+serde-dev (= ${binary:Version})
Description: The gitoxide project dealing .gitattributes files - Rust source code
 Source code for Debianized Rust crate "gix-attributes"
