## rust-gix-attributes 0.22.2

=== debian/changelog ===
rust-gix-attributes (0.22.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-attributes 0.22.2 from crates.io using debcargo 2.6.1
  * Drop old relax-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 12:45:39 +0000
