=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
  librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
- librust-gix-glob-0.14+default-dev <!nocheck>,
- librust-gix-path-0.10+default-dev <!nocheck>,
- librust-gix-quote-0.4+default-dev <!nocheck>,
- librust-gix-trace-0.1+default-dev <!nocheck>,
+ librust-gix-glob-0.16+default-dev (>= 0.16.2-~~) <!nocheck>,
+ librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
+ librust-gix-quote-0.4+default-dev (>= 0.4.12-~~) <!nocheck>,
+ librust-gix-trace-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
  librust-kstring-2+default-dev <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.10.0-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>,
@@ -34,11 +34,11 @@
  librust-bstr-1+std-dev (>= 1.3.0-~~),
  librust-bstr-1+unicode-dev (>= 1.3.0-~~),
  librust-document-features-0.2+default-dev (>= 0.2.1-~~),
- librust-gix-glob-0.14+default-dev,
- librust-gix-glob-0.14+serde-dev,
- librust-gix-path-0.10+default-dev,
- librust-gix-quote-0.4+default-dev,
- librust-gix-trace-0.1+default-dev,
+ librust-gix-glob-0.16+default-dev (>= 0.16.2-~~),
+ librust-gix-glob-0.16+serde-dev (>= 0.16.2-~~),
+ librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
+ librust-gix-quote-0.4+default-dev (>= 0.4.12-~~),
+ librust-gix-trace-0.1+default-dev (>= 0.1.8-~~),
  librust-kstring-2+default-dev,
  librust-kstring-2+serde-dev,
  librust-serde-1+derive-dev (>= 1.0.114-~~),
@@ -53,13 +53,13 @@
  librust-gix-attributes-0+default-dev (= ${binary:Version}),
  librust-gix-attributes-0+document-features-dev (= ${binary:Version}),
  librust-gix-attributes-0+serde-dev (= ${binary:Version}),
- librust-gix-attributes-0.20-dev (= ${binary:Version}),
- librust-gix-attributes-0.20+default-dev (= ${binary:Version}),
- librust-gix-attributes-0.20+document-features-dev (= ${binary:Version}),
- librust-gix-attributes-0.20+serde-dev (= ${binary:Version}),
- librust-gix-attributes-0.20.1-dev (= ${binary:Version}),
- librust-gix-attributes-0.20.1+default-dev (= ${binary:Version}),
- librust-gix-attributes-0.20.1+document-features-dev (= ${binary:Version}),
- librust-gix-attributes-0.20.1+serde-dev (= ${binary:Version})
+ librust-gix-attributes-0.22-dev (= ${binary:Version}),
+ librust-gix-attributes-0.22+default-dev (= ${binary:Version}),
+ librust-gix-attributes-0.22+document-features-dev (= ${binary:Version}),
+ librust-gix-attributes-0.22+serde-dev (= ${binary:Version}),
+ librust-gix-attributes-0.22.2-dev (= ${binary:Version}),
+ librust-gix-attributes-0.22.2+default-dev (= ${binary:Version}),
+ librust-gix-attributes-0.22.2+document-features-dev (= ${binary:Version}),
+ librust-gix-attributes-0.22.2+serde-dev (= ${binary:Version})
 Description: The gitoxide project dealing .gitattributes files - Rust source code
  Source code for Debianized Rust crate "gix-attributes"
