## rust-gix-attributes 0.22.5

=== debian/changelog ===
rust-gix-attributes (0.22.5-1) unstable; urgency=medium

  * Team upload.
  * Package gix-attributes 0.22.5 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:39:34 +0200
