=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-gix-attributes
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
  librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
- librust-gix-glob-0.16+default-dev (>= 0.16.2-~~) <!nocheck>,
- librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
+ librust-gix-glob-0.16+default-dev (>= 0.16.5-~~) <!nocheck>,
+ librust-gix-path-0.10+default-dev (>= 0.10.10-~~) <!nocheck>,
  librust-gix-quote-0.4+default-dev (>= 0.4.12-~~) <!nocheck>,
  librust-gix-trace-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
  librust-kstring-2+default-dev <!nocheck>,
@@ -19,7 +19,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-attributes]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-attributes
 X-Cargo-Crate: gix-attributes
@@ -34,9 +34,9 @@
  librust-bstr-1+std-dev (>= 1.3.0-~~),
  librust-bstr-1+unicode-dev (>= 1.3.0-~~),
  librust-document-features-0.2+default-dev (>= 0.2.1-~~),
- librust-gix-glob-0.16+default-dev (>= 0.16.2-~~),
- librust-gix-glob-0.16+serde-dev (>= 0.16.2-~~),
- librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
+ librust-gix-glob-0.16+default-dev (>= 0.16.5-~~),
+ librust-gix-glob-0.16+serde-dev (>= 0.16.5-~~),
+ librust-gix-path-0.10+default-dev (>= 0.10.10-~~),
  librust-gix-quote-0.4+default-dev (>= 0.4.12-~~),
  librust-gix-trace-0.1+default-dev (>= 0.1.8-~~),
  librust-kstring-2+default-dev,
@@ -57,9 +57,9 @@
  librust-gix-attributes-0.22+default-dev (= ${binary:Version}),
  librust-gix-attributes-0.22+document-features-dev (= ${binary:Version}),
  librust-gix-attributes-0.22+serde-dev (= ${binary:Version}),
- librust-gix-attributes-0.22.2-dev (= ${binary:Version}),
- librust-gix-attributes-0.22.2+default-dev (= ${binary:Version}),
- librust-gix-attributes-0.22.2+document-features-dev (= ${binary:Version}),
- librust-gix-attributes-0.22.2+serde-dev (= ${binary:Version})
+ librust-gix-attributes-0.22.5-dev (= ${binary:Version}),
+ librust-gix-attributes-0.22.5+default-dev (= ${binary:Version}),
+ librust-gix-attributes-0.22.5+document-features-dev (= ${binary:Version}),
+ librust-gix-attributes-0.22.5+serde-dev (= ${binary:Version})
 Description: The gitoxide project dealing .gitattributes files - Rust source code
  Source code for Debianized Rust crate "gix-attributes"
