## rust-gix-attributes 0.23.1

=== debian/changelog ===
rust-gix-attributes (0.23.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-attributes 0.23.1 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:58:38 +0100
