## rust-gix-attributes 0.27.0

=== debian/changelog ===
rust-gix-attributes (0.27.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-attributes 0.27.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:33:30 +0100
