=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-attributes 0.27.0 --all-targets --all-features
Features: test-name=rust-gix-attributes:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-attributes 0.27.0 --all-targets
Features: test-name=librust-gix-attributes-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-attributes 0.27.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-attributes-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-attributes 0.27.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-attributes-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-attributes 0.27.0 --all-targets --no-default-features
Features: test-name=librust-gix-attributes-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable
